@charset "utf-8";

/*---Common and Standard--->>START*/
body { background-image: url(http://yaisales.com/ebay/store/images/body_bg.png); background-position: top; background-repeat: repeat-x; padding: 0px !important; margin: 10px 0px !important; }

.zd-clear { clear: both; }
.zd-wrap { width: 100%; overflow: hidden; }
.zd-wrapcen { width: 100%; text-align: center; overflow: hidden; }

.pagewidth { width: 100%; text-align: center; }
.pagelayout { width: 960px !important; margin: 0px auto !important; text-align: left; }

.stBadge,
#sModule,
.coreFooterLinks,
#gnheader,
.gh-w,
.whiter-mid,
.gh-clr,
table.tb_v4bc { background-color: #ffffff; }
.whiter-rcp { margin-left: 0px; margin-right: 0px; }
.gh-w,
table.tb_v4bc { padding: 0px !important; margin: 0px !important; }
.v4bc { padding: 10px 0px 10px 10px !important; margin: 0px !important; }
.v4sem { padding: 10px 10px 10px 0px !important; margin: 0px !important; }

#gnheader,
.gh-w { padding-bottom: 0px; margin-bottom: 10px; }
.gh-log { padding-left: 10px; }
.gh-emn { padding-right: 10px !important; }
#sModule { display: none; }
.coreFooterLinks,
#glbfooter { padding-left: 10px; padding-right: 10px; }

.zd-content { background-image: url(http://yaisales.com/ebay/store/images/layout_bg.gif); background-position: left top; background-repeat: repeat-y; width: 960px; }
/*---Common and Standard---<<END*/

/*---Header--->>START*/
#zd-header { background-image: url(http://yaisales.com/ebay/store/images/header_bg.png); background-position: left top; background-repeat: no-repeat; width: 960px; height: 98px; position: relative; }
#zd-header * { padding: 0px; margin: 0px; }
#zd-header img { border: 0px; }
#zd-header a#zd-logo { background-image: url(http://yaisales.com/ebay/store/images/logo.png); background-position: left top; background-repeat: no-repeat; display: block; width: 255px; height: 53px; position: absolute; top: 26px; left: 21px; text-decoration: none; }
#zd-header #zd-paypal { background-image: url(http://yaisales.com/ebay/store/images/paypal.gif); background-position: left top; background-repeat: no-repeat; width: 172px; height: 44px; position: absolute; top: 11px; right: 154px; }
#zd-header ul#zd-social { list-style-type: none; padding: 21px 30px 0px 0px; }
#zd-header ul#zd-social li { float: right; margin-left: 4px; }
#zd-header ul#zd-social li a { display: block; width: 30px; height: 28px; }
#zd-header p#zd-welcome { color: #6c6c6c; font-family: Tahoma, Geneva, sans-serif; font-size: 13px; font-weight: bold; line-height: 100%; position: absolute; bottom: 47px; left: 327px; }
#zd-header p#zd-welcome span { color: #e7840f; }

#zd-menu { width: 633px; height: 34px; position: absolute; bottom: 0px; right: 31px; }
#zd-menu ul { list-style-type: none; }
#zd-menu ul li { float: right; margin-left: 2px; }
#zd-menu ul li a { background-image: url(http://yaisales.com/ebay/store/images/menu_bg.png); background-position: 0px 0px; background-repeat: no-repeat; color: #9f9f9f; display: block; font-family: Tahoma, Geneva, sans-serif; font-size: 12px; font-weight: bold; line-height: 34px; height: 34px; padding-left: 11px; text-decoration: none; }
#zd-menu ul li a span { background-image: url(http://yaisales.com/ebay/store/images/menu_bg.png); background-position: right -34px; background-repeat: no-repeat; cursor: pointer; display: block; height: 34px; padding-right: 11px; }
#zd-menu ul li a:hover { background-position: 0px -68px; color: #e7840f; text-decoration: none; }
#zd-menu ul li a:hover span { background-position: right -102px; }

#zd-searchbox { background-image: url(http://yaisales.com/ebay/store/images/search_box_bg.png); background-position: left top; background-repeat: no-repeat; width: 960px; height: 64px; position: relative; }
#zd-searchbox * { padding: 0px; margin: 0px; }
#zd-searchbox img { border: 0px; }
#zd-searchbox a#zd-support { background-image: url(http://yaisales.com/ebay/store/images/customer_support.png); background-position: left top; background-repeat: no-repeat; display: block; width: 210px; height: 50px; text-decoration: none; position: absolute; top: 7px; right: 10px; }
#zd-searchbox ul { list-style-type: none; padding: 17px 0px 0px 20px; }
#zd-searchbox ul li { color: #ffffff; float: left; font-family: Tahoma, Geneva, sans-serif; font-size: 12px; font-weight: bold; }
#zd-searchbox ul li.zd-checkbox { padding-top: 10px; margin-right: 5px; }
#zd-searchbox ul li.zd-txt { padding-top: 8px; }
#zd-searchbox #zd-input { background-image: url(http://yaisales.com/ebay/store/images/search_input_bg.gif); background-position: left top; background-repeat: no-repeat; width: 369px; height: 31px; }
#zd-searchbox #zd-input input { background: transparent; border: 0px solid #ffffff; color: #000000; font-family: Tahoma, Geneva, sans-serif; font-size: 16px; font-weight: bold; margin: 5px 0px 0px 11px; width: 347px; }
#zd-searchbox #zd-submit { width: 36px; height: 31px; margin-right: 9px; }

#zd-topbanners { background-image: url(http://yaisales.com/ebay/store/images/layout_bg.gif); background-position: left top; background-repeat: repeat-y; width: 960px; height: 96px; vertical-align: top; }
#zd-topbanners * { padding: 0px; margin: 0px; }
#zd-topbanners img { border: 0px; }
#zd-topbanners ul { list-style-type: none; padding: 10px 0px 0px 9px; }
#zd-topbanners ul li { float: left; margin-right: 10px; }
#zd-topbanners ul li p { width: 307px; height: 86px; overflow: hidden; }
/*---Header---<<END*/

/*---Left Column--->>START*/
#LeftPanel { width: 210px !important; padding: 0px 0px 15px 10px !important; margin: 0px !important; vertical-align: top !important; }
#LeftPanel div.zd-banner { width: 210px; margin-bottom: 15px; }
#LeftPanel img { border: 0px; }

#LeftPanel table.v4acpcont { background-image: url(http://yaisales.com/ebay/store/images/leftpanel_box_bg.gif); background-position: left top; background-repeat: repeat-y; border-bottom: 1px solid #e2e2e2; width: 210px !important; margin-bottom: 15px; }
#LeftPanel td.v4accent,
#LeftPanel td.v4hspacer,
#LeftPanel td.v4vspacer,
#LeftPanel td.v4baccent { display: none !important; }
#LeftPanel td.v4title { background-color: transparent !important; background-image: url(http://yaisales.com/ebay/store/images/leftpanel_box_header_bg.png) !important; background-position: left top; background-repeat: no-repeat; height: 34px !important; padding: 0px 0px 0px 20px !important; vertical-align: middle !important; }
#LeftPanel td.v4title h2 { padding: 0px !important; margin: 0px !important; line-height: 100% !important; }
#LeftPanel td.v4title h2,
#LeftPanel td.v4title font { color: #e7840f !important; font-family: Tahoma, Geneva, sans-serif !important; font-size: 14px !important; text-shadow: 1px 1px 0px #fdf1c5; }
#LeftPanel div.lcat { padding: 0px !important; margin: 0px !important; width: 210px !important; }
#LeftPanel div.lcat * { padding: 0px; margin: 0px; }
#LeftPanel table.v4midBox,
#LeftPanel table.v4nfc { background-color: transparent !important; border: 0px !important; width: 210px !important; }
#LeftPanel td.v4mid { background-color: transparent !important; border: 0px !important; padding: 0px !important; margin: 0px !important; }

#LeftPanel ul.lev1 { list-style-type: none; }
#LeftPanel ul.lev1 li { background-image: url(http://yaisales.com/ebay/store/images/leftpanel_menu_sep.gif); background-position: bottom; background-repeat: no-repeat; padding-bottom: 1px; }
#LeftPanel ul.lev1 .zd-last { background-image: none !important; padding-bottom: 0px !important; }
#LeftPanel ul.lev1 li a { background-image: url(http://yaisales.com/ebay/store/images/leftpanel_menu_bullet_lev1.gif); background-position: left top; background-repeat: no-repeat; color: #6c6c6c; display: block; font-family: Tahoma, Geneva, sans-serif; font-size: 13px; padding: 7px 0px 7px 31px; text-decoration: none; }
#LeftPanel ul.lev1 li a:hover { text-decoration: underline; }
#LeftPanel ul.lev1 li span { background-image: url(http://yaisales.com/ebay/store/images/leftpanel_menu_bullet_lev1.gif); background-position: left top; background-repeat: no-repeat; color: #6c6c6c; display: block; font-family: Tahoma, Geneva, sans-serif; font-size: 13px; padding: 7px 0px 7px 31px; text-decoration: underline; }
#LeftPanel ul.lev2 { background-image: url(http://yaisales.com/ebay/store/images/leftpanel_menu_sep.gif); background-position: bottom; background-repeat: no-repeat; list-style-type: none !important; padding: 5px 0px 6px 0px; }
#LeftPanel ul.lev2 li { background-image: none !important; padding-bottom: 0px !important; }
#LeftPanel ul.lev2 li a { background-image: url(http://yaisales.com/ebay/store/images/leftpanel_menu_bullet_lev2.gif); background-position: left top; background-repeat: no-repeat; color: #6c6c6c; display: block; font-family: Tahoma, Geneva, sans-serif; font-size: 11px; padding: 2px 0px 2px 45px; text-decoration: none; }
#LeftPanel ul.lev2 li a:hover { color: #e7840f; text-decoration: none; }
#LeftPanel ul.lev2 li span { background-image: url(http://yaisales.com/ebay/store/images/leftpanel_menu_bullet_lev2.gif); background-position: left top; background-repeat: no-repeat; color: #e7840f; display: block; font-family: Tahoma, Geneva, sans-serif; font-size: 11px; padding: 2px 0px 2px 45px; text-decoration: none; }
#LeftPanel ul.lev3 { background-image: none !important; list-style-type: none; padding: 0px !important; }
#LeftPanel ul.lev3 li { background-image: none !important; padding-bottom: 0px !important; }
#LeftPanel ul.lev3 li a { background-image: url(http://yaisales.com/ebay/store/images/leftpanel_menu_bullet_lev3.gif); background-position: left top; background-repeat: no-repeat; color: #6c6c6c; display: block; font-family: Tahoma, Geneva, sans-serif; font-size: 10px; padding: 2px 0px 2px 60px; text-decoration: none; }
#LeftPanel ul.lev3 li a:hover { color: #e7840f; text-decoration: underline; }
#LeftPanel ul.lev3 li span { background-image: url(http://yaisales.com/ebay/store/images/leftpanel_menu_bullet_lev3.gif); background-position: left top; background-repeat: no-repeat; color: #e7840f; display: block; font-family: Tahoma, Geneva, sans-serif; font-size: 10px; padding: 2px 0px 2px 60px; text-decoration: underline; }
#LeftPanel .cnt,
#LeftPanel .all_cats,
#LeftPanel .ttl,
#LeftPanel .link { display: none !important; }
/*---Left Column---<<END*/

/*---Promotional Area--->>START*/
#TopPromoArea { padding: 0px 10px 15px 0px !important; margin: 0px !important; vertical-align: top !important; }
#TopPromoArea h2.zd-head { background-image: url(http://yaisales.com/ebay/store/images/content_shopby_header_bg.png); background-position: left top; background-repeat: no-repeat; color: #e7840f; font-family: Tahoma, Geneva, sans-serif; font-size: 14px; line-height: 33px; height: 33px; padding: 0px 0px 0px 20px; margin: 0px; text-shadow: 1px 1px 0px #f8f8f8; }

#zd-widgets { width: 717px; padding: 0px; margin: 0px 0px 5px 0px; }
#zd-widgets #zd-deal { background-image: url(../images/content_deal_bg.png); background-position: left top; background-repeat: no-repeat; width: 494px; height: 261px; padding: 0px; margin: 0px; }
#zd-widgets #zd-featured { border: 1px solid #e2e2e2; width: 210px; height: 261px; text-align: center; vertical-align: middle; padding: 0px; margin: 0px; }

#zd-shopbycat { background-image: url(http://yaisales.com/ebay/store/images/content_bg.gif); background-position: left top; background-repeat: repeat-y; border-bottom: 1px solid #e2e2e2; color: #6c6c6c; font-family: Tahoma, Geneva, sans-serif; font-size: 13px; width: 717px; padding: 0px; margin: 0px; }
#zd-shopbycat a { color: #6c6c6c; font-family: Tahoma, Geneva, sans-serif; font-size: 13px; font-weight: bold; text-decoration: none; text-shadow: 1px 1px 0px #f5f5f5; }
#zd-shopbycat a:hover { color: #e7840f; text-decoration: none; }
#zd-shopbycat td.zd-pic { background-image: url(http://yaisales.com/ebay/store/images/content_shopby_box_bg.png); background-position: left top; background-repeat: no-repeat; width: 163px; height: 160px; text-align: center; vertical-align: middle; padding: 0px; margin: 0px; }
#zd-shopbycat td.zd-pic img { max-width: 163px; }
#zd-shopbycat td.zd-label { background-image: url(http://yaisales.com/ebay/store/images/content_shopby_label_bg.png); background-position: left top; background-repeat: no-repeat; width: 163px; height: 29px; text-align: center; vertical-align: middle; padding: 0px; margin: 0px; }
#zd-shopbycat img { border: 0px; }
/*---Promotional Area---<<END*/

/*---Middle Column--->>START*/
#CentralArea { padding: 0px 10px 15px 0px !important; margin: 0px !important; vertical-align: top !important; }
#CentralArea h2.zd-head { background-image: url(http://yaisales.com/ebay/store/images/content_shopby_header_bg.png); background-position: left top; background-repeat: no-repeat; color: #e7840f; font-family: Tahoma, Geneva, sans-serif; font-size: 14px; line-height: 33px; height: 33px; margin: 0px; padding: 0px 0px 0px 20px; text-shadow: 1px 1px 0px #f8f8f8; }
#CentralArea table.zd-textbox { background-image: url(http://yaisales.com/ebay/store/images/content_bg.gif); background-position: left top; background-repeat: repeat-y; border-bottom: 1px solid #e2e2e2; color: #6c6c6c; font-family: Tahoma, Geneva, sans-serif; font-size: 13px; line-height: 18px; width: 717px; padding: 0px; margin: 0px; }
#CentralArea table.zd-textbox td.zd-textbox { margin: 0px; padding: 10px 13px; text-align: left; vertical-align: top; }
#CentralArea table.zd-textbox p { padding: 0px 0px 15px 0px; margin: 0px; }
#CentralArea table.zd-textbox a { color: #6c6c6c; text-decoration: none; }
#CentralArea table.zd-textbox a:hover { text-decoration: underline; }
#CentralArea div.v4stabl { color: #6c6c6c !important; font-family: Tahoma, Geneva, sans-serif !important; font-size: 12px !important; }
#CentralArea div.v4stabl a { color: #e7840f !important; }
#CentralArea div.fpcc { background-color: #ffffff !important; color: #6c6c6c !important; font-family: Tahoma, Geneva, sans-serif !important; font-size: 12px !important; padding: 0px 0px 8px 0px !important; margin: 0px !important; }
#CentralArea span.countClass { color: #e7840f !important; font-family: Tahoma, Geneva, sans-serif !important; font-size: 14px !important; }
#CentralArea span.keywordClass { color: #6c6c6c !important; font-family: Tahoma, Geneva, sans-serif !important; font-size: 12px !important; }
#CentralArea td.r3_t { display: none !important; }
#CentralArea td.r3_bl { background-color: transparent !important; background-image: url(../images/content_bottom_bg.gif) !important; background-position: left top; background-repeat: repeat-x; height: 1px; font-size: 0px; line-height: 0px; }
#CentralArea td.r3_bl * { display: none !important; }
#CentralArea td.r3_c { background-image: url(http://yaisales.com/ebay/store/images/content_bg.gif) !important; background-position: left top; background-repeat: repeat-y; background-color: transparent !important; border: 0px !important; }
#CentralArea div.r3_cm { padding: 0px !important; }
#CentralArea div.cmpBr { background-color: #f1f1f1 !important; border: 0px !important; color: #6c6c6c !important; font-family: Tahoma, Geneva, sans-serif !important; padding-bottom: 4px; padding-top: 4px; margin: 0px 1px; }
#CentralArea div.cmpBr a { color: #e7840f !important; }
#CentralArea div.ctrlbr { background-color: transparent !important; background-image: url(http://yaisales.com/ebay/store/images/content_sort_bg.png) !important; background-position: left top !important; background-repeat: no-repeat !important; border: 0px !important; padding-top: 10px; padding-bottom: 12px; margin: 0px !important; }
#CentralArea div.ctrlbr span.label,
#CentralArea div.ctrlbr span.cur { color: #e7840f !important; font-family: Tahoma, Geneva, sans-serif !important; font-size: 12px !important; }
#CentralArea div.rs_box { background-color: transparent !important; background-image: none !important; border: 0px !important; }
#CentralArea div.pview,
#CentralArea div.rs-pview { padding: 9px 9px 0px 9px !important; }
#CentralArea div.itemseparator { background-color: transparent !important; background-image: none !important; border: 0px !important; margin: 0px !important; padding: 0px !important; height: 9px; }
#CentralArea td.gallery,
#CentralArea td.left { border: 0px !important; }
#CentralArea td.left { padding-left: 9px !important; }
#CentralArea table.gallery { border: 1px solid #e2e2e2 !important; }
#CentralArea div.dynpg { border: 0px !important; padding: 9px 9px 4px 9px !important; margin: 0px !important; }
#CentralArea table.pgbc { background-color: transparent !important; background-image: url(http://yaisales.com/ebay/store/images/content_pagnavi_bg.png) !important; background-position: left top; background-repeat: no-repeat; border: 0px !important; width: 699px !important; margin: 0px !important; padding: 0px !important; height: 37px; }
#CentralArea table.pgbc td.l { color: #ffffff !important; font-family: Tahoma, Geneva, sans-serif !important; font-size: 12px !important; padding: 10px 0px 0px 11px !important; margin: 0px !important; vertical-align: top !important; }
#CentralArea table.pgbc td.m { color: #d8d8d8 !important; font-family: Tahoma, Geneva, sans-serif !important; font-size: 12px !important; padding: 5px 0px 0px 0px !important; margin: 0px !important; vertical-align: top !important; }
#CentralArea table.pgbc td.r { color: #ffffff !important; font-family: Tahoma, Geneva, sans-serif !important; font-size: 12px !important; padding: 0px 11px 0px 0px !important; margin: 0px !important; vertical-align: top !important; }
#CentralArea table.pgbc a.disabled { color: #d8d8d8 !important; font-family: Tahoma, Geneva, sans-serif !important; font-size: 12px !important; }
#CentralArea table.pgbc a.enabled { color: #ffffff !important; font-family: Tahoma, Geneva, sans-serif !important; font-size: 12px !important; }
#CentralArea table.pgbc span.pipe { color: #d8d8d8 !important; font-family: Tahoma, Geneva, sans-serif !important; font-size: 12px !important; }
#CentralArea div.eps { display: none !important; }
/*---Middle Column---<<END*/

/*---Footer--->>START*/
#zd-footer { background-image: url(http://yaisales.com/ebay/store/images/footer_bg.png); background-position: left top; background-repeat: no-repeat; color: #6c6c6c; font-family: Tahoma, Geneva, sans-serif; font-size: 12px; line-height: 39px; height: 39px; width: 960px; text-align: center; text-shadow: 1px 1px 0px #f9f9f9; }
#zd-footer strong { color: #e7840f; font-size: 13px; }
#zd-footer a { color: #6c6c6c; text-decoration: none; }
#zd-footer a:hover { text-decoration: underline; }
/*---Footer---<<END*/